package com.ydl.user;

import android.content.Context;

import com.alibaba.android.arouter.facade.annotation.Route;

/**
 * Created by haorui on 2019-09-01 .
 * Des:
 */
@Route(path = "/user/UserService")
public class UserServiceImpl implements UserService {


    public UserServiceImpl() {

    }

    @Override
    public UserInfo getUser() {
        return new UserInfo("from user");
    }

    @Override
    public void init(Context context) {

    }
}
